Subject: Re: Re: Re: Please contact the customer - Return/Replace - Item Missing from Box #Ref 20250317003427563
From: Autumn Madewell <[email-masked]>
To: "Designer Living Inc." <[email-masked]>
Date: Wed, 19 Mar 2025 22:44:21 +0000

I don’t know how many times I am gonna tell you that I only received one set of sheets not two so fedex did deliver one set not 2 sets. It shows them delivering 1 set. You guys charged me TWICE!!! Refund me for the second charge NOW!!! I will call the police and report you. You are thieves. What’s the matter with you.

On Wed, Mar 19, 2025 at 5:51 AM Designer Living Inc. <[email-masked]> wrote:

Hello Autumn,

Thank you for reaching out.

Upon checking with FedEx, your order with the tracking number 772273118004 has been delivered on 02/28/2025.  We ask that you first check with other family members, neighbors and around the outside of your home to ensure the package was not misplaced.

Sincerely,

Giselle

Designer Living Customer Service

[email-masked]

===============================================================================

I already did and no one has it we only received one set of sheets and that’s it. You charged me for two sets. I want a refund asap.

On Tue, Mar 18, 2025 at 5:24 AM Designer Living Inc. <[email-masked]> wrote:

Hello Autumn,

Thank you for reaching out.

Upon checking with FedEx, your order with the tracking number 772273118004 has been delivered on 02/28/2025.  We ask that you first check with other family members, neighbors and around the outside of your home to ensure the package was not misplaced.

Sincerely,

Giselle

Designer Living Customer Service

[email-masked]

===============================================================================

I never received this item I only received one set of sheets and you charged me for two of them. I want me refund for one of them back. I never received the second set one like it’s claiming. No my neighbors didn’t get it and my cameras here show it was never dropped off. Please refund my money and quit ripping people off this way. This isn’t the first time this has happened it’s ridiculous. Happened to me last year from another seller. Will report you to the police.

On Mon, Mar 17, 2025 at 1:18 PM [email-masked] <[email-masked]> wrote

You have a message from Designer Living Inc. - Walmart.com

Sales Order Id:  200013025707509

Item:   Comfort Spaces King Sheet Set, Flannel Bed Sheets King, 100% Cotton Bed Sheets Set with Deep Pocket, 4-Piece, Bed Size: King, Actual Color: Multicolor, Pattern: Novelty6

Hello Autumn,

Thank you for reaching out.

Upon checking with FedEx, your order with the tracking number 772273118004 has been delivered on 02/28/2025.  We ask that you first check with other family members, neighbors and around the outside of your home to ensure the package was not misplaced.

Sincerely,

Giselle

Designer Living Customer Service

[email-masked]

===============================================================================

Dear Designer Living Inc.

** THIS IS AN ESCALATION **

This is Walmart Customer Care, contacting you on behalf of the customer for the order below. The customer is receiving a copy of this message.

Customer Name: Autumn Madewell

Customer Order Number: 200013025707509

Purchase Order No: 109005677133506

Reason for Contact:  Return/Replace - Item Missing from Box

Item name/number:   Comfort Spaces King Sheet Set, Flannel Bed Sheets King, 100% Cotton Bed Sheets Set with Deep Pocket, 4-Piece, Bed Size: King, Actual Color: Multicolor, Pattern: Novelty6/1716628528

Agent message:   Hello seller,

cx contacted us stating, he/she was recharged for the item which has not received. kindly help cx as soon as possible

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,
Your Walmart Customer Care Team

Walmart Customer Service Team